

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Sara Holbrook - Author, Poet and Educator</title>

    
     <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

            <script data-no-defer="1" data-ezscrex="false" data-cfasync="false" data-pagespeed-no-defer data-cookieconsent="ignore">
                var ctPublicFunctions = {"_ajax_nonce":"5c87e451d3","_rest_nonce":"c3650cc7fd","_ajax_url":"\/wp-admin\/admin-ajax.php","_rest_url":"https:\/\/saraholbrook.com\/wp-json\/","data__cookies_type":"none","data__ajax_type":"rest","text__wait_for_decoding":"Decoding the contact data, let us a few seconds to finish. Anti-Spam by CleanTalk","cookiePrefix":"","wprocket_detected":false}
            </script>
        
            <script data-no-defer="1" data-ezscrex="false" data-cfasync="false" data-pagespeed-no-defer data-cookieconsent="ignore">
                var ctPublic = {"_ajax_nonce":"5c87e451d3","settings__forms__check_internal":"0","settings__forms__check_external":"0","settings__forms__search_test":"1","blog_home":"https:\/\/saraholbrook.com\/","pixel__setting":"3","pixel__enabled":false,"pixel__url":"https:\/\/moderate2-v4.cleantalk.org\/pixel\/f36f4027f37961f027dddec39b370ef6.gif","data__email_check_before_post":"1","data__cookies_type":"none","data__key_is_ok":true,"data__visible_fields_required":true,"data__to_local_storage":{"apbct_cookies_test":"%7B%22cookies_names%22%3A%5B%22apbct_timestamp%22%2C%22apbct_site_landing_ts%22%5D%2C%22check_value%22%3A%22af2a5fefdc84b123a5a6ed1cfc8ad50f%22%7D","apbct_site_landing_ts":"1711688187","apbct_urls":"{\"saraholbrook.com\/\":[1711688187]}"},"wl_brandname":"Anti-Spam by CleanTalk","wl_brandname_short":"CleanTalk","ct_checkjs_key":135920421,"emailEncoderPassKey":"8f1e4890cb4f0859a1405ac564435ff4"}
            </script>
        
	<!-- This site is optimized with the Yoast SEO plugin v22.3 - https://yoast.com/wordpress/plugins/seo/ -->
	<meta name="description" content="Holbrook is an educator, author and consultant who brings practical knowledge to classrooms to help students develop complex thinking and literacy skills." />
	<link rel="canonical" href="https://saraholbrook.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Sara Holbrook - Author, Poet and Educator" />
	<meta property="og:description" content="Holbrook is an educator, author and consultant who brings practical knowledge to classrooms to help students develop complex thinking and literacy skills." />
	<meta property="og:url" content="https://saraholbrook.com/" />
	<meta property="og:site_name" content="Sara Holbrook" />
	<meta property="article:modified_time" content="2018-12-07T17:30:26+00:00" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://saraholbrook.com/","url":"https://saraholbrook.com/","name":"Sara Holbrook - Author, Poet and Educator","isPartOf":{"@id":"https://saraholbrook.com/#website"},"datePublished":"2017-01-19T12:20:35+00:00","dateModified":"2018-12-07T17:30:26+00:00","description":"Holbrook is an educator, author and consultant who brings practical knowledge to classrooms to help students develop complex thinking and literacy skills.","breadcrumb":{"@id":"https://saraholbrook.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://saraholbrook.com/"]}]},{"@type":"BreadcrumbList","@id":"https://saraholbrook.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://saraholbrook.com/#website","url":"https://saraholbrook.com/","name":"Sara Holbrook","description":"Nationally-renowned childrens author and poet","potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://saraholbrook.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//ajax.googleapis.com' />
<link rel='dns-prefetch' href='//secure.gravatar.com' />
<link rel='dns-prefetch' href='//platform-api.sharethis.com' />
<link rel='dns-prefetch' href='//stats.wp.com' />
<link rel='dns-prefetch' href='//v0.wordpress.com' />
<link rel='dns-prefetch' href='//jetpack.wordpress.com' />
<link rel='dns-prefetch' href='//s0.wp.com' />
<link rel='dns-prefetch' href='//public-api.wordpress.com' />
<link rel='dns-prefetch' href='//0.gravatar.com' />
<link rel='dns-prefetch' href='//1.gravatar.com' />
<link rel='dns-prefetch' href='//2.gravatar.com' />
<link rel='dns-prefetch' href='//widgets.wp.com' />
<link rel='dns-prefetch' href='//i0.wp.com' />
<link rel="alternate" type="application/rss+xml" title="Sara Holbrook &raquo; Feed" href="https://saraholbrook.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Sara Holbrook &raquo; Comments Feed" href="https://saraholbrook.com/comments/feed/" />
<link rel="alternate" type="application/rss+xml" title="Sara Holbrook &raquo; Home Comments Feed" href="https://saraholbrook.com/home/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/saraholbrook.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<link rel='stylesheet' id='sgr-css' href='https://saraholbrook.com/wp-content/plugins/simple-google-recaptcha/sgr.css?ver=1685622512' type='text/css' media='all' />
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://saraholbrook.com/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='wp-block-library-inline-css' type='text/css'>
.has-text-align-justify{text-align:justify;}
</style>
<link rel='stylesheet' id='mediaelement-css' href='https://saraholbrook.com/wp-includes/js/mediaelement/mediaelementplayer-legacy.min.css?ver=4.2.17' type='text/css' media='all' />
<link rel='stylesheet' id='wp-mediaelement-css' href='https://saraholbrook.com/wp-includes/js/mediaelement/wp-mediaelement.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='jetpack-sharing-buttons-style-inline-css' type='text/css'>
.jetpack-sharing-buttons__services-list{display:flex;flex-direction:row;flex-wrap:wrap;gap:0;list-style-type:none;margin:5px;padding:0}.jetpack-sharing-buttons__services-list.has-small-icon-size{font-size:12px}.jetpack-sharing-buttons__services-list.has-normal-icon-size{font-size:16px}.jetpack-sharing-buttons__services-list.has-large-icon-size{font-size:24px}.jetpack-sharing-buttons__services-list.has-huge-icon-size{font-size:36px}@media print{.jetpack-sharing-buttons__services-list{display:none!important}}.editor-styles-wrapper .wp-block-jetpack-sharing-buttons{gap:0;padding-inline-start:0}ul.jetpack-sharing-buttons__services-list.has-background{padding:1.25em 2.375em}
</style>
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='ct_public_css-css' href='https://saraholbrook.com/wp-content/plugins/cleantalk-spam-protect/css/cleantalk-public.min.css?ver=6.29.1' type='text/css' media='all' />
<link rel='stylesheet' id='wp-pagenavi-css' href='https://saraholbrook.com/wp-content/plugins/wp-pagenavi/pagenavi-css.css?ver=2.70' type='text/css' media='all' />
<link rel='stylesheet' id='megamenu-css' href='https://saraholbrook.com/wp-content/uploads/maxmegamenu/style.css?ver=210dc5' type='text/css' media='all' />
<link rel='stylesheet' id='dashicons-css' href='https://saraholbrook.com/wp-includes/css/dashicons.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='twentytwelve-style-css' href='https://saraholbrook.com/wp-content/themes/sara/style.css?ver=6.4.3' type='text/css' media='all' />
<!--[if lt IE 9]>
<link rel='stylesheet' id='twentytwelve-ie-css' href='https://saraholbrook.com/wp-content/themes/sara/css/ie.css?ver=20121010' type='text/css' media='all' />
<![endif]-->
<link rel='stylesheet' id='jetpack_css-css' href='https://saraholbrook.com/wp-content/plugins/jetpack/css/jetpack.css?ver=13.2.2' type='text/css' media='all' />
<script type="text/javascript" id="sgr-js-extra">
/* <![CDATA[ */
var sgr = {"sgr_site_key":"6Lc4DdkUAAAAAHByZYiTtc5jDN3oi8xN6MxULeXA"};
/* ]]> */
</script>
<script type="text/javascript" src="https://saraholbrook.com/wp-content/plugins/simple-google-recaptcha/sgr.js?ver=1685622512" id="sgr-js"></script>
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js?ver=1.3.2" id="jquery-js"></script>
<script type="text/javascript" id="breeze-prefetch-js-extra">
/* <![CDATA[ */
var breeze_prefetch = {"local_url":"https:\/\/saraholbrook.com","ignore_remote_prefetch":"1","ignore_list":["\/wp-admin\/"]};
/* ]]> */
</script>
<script type="text/javascript" src="https://saraholbrook.com/wp-content/plugins/breeze/assets/js/js-front-end/breeze-prefetch-links.min.js?ver=2.1.6" id="breeze-prefetch-js"></script>
<script type="text/javascript" data-pagespeed-no-defer src="https://saraholbrook.com/wp-content/plugins/cleantalk-spam-protect/js/apbct-public-bundle.min.js?ver=6.29.1" id="ct_public_functions-js"></script>
<script type="text/javascript" src="//platform-api.sharethis.com/js/sharethis.js#source=googleanalytics-wordpress#product=ga&amp;property=627fc673cae15e0019e68637" id="googleanalytics-platform-sharethis-js"></script>
<link rel="https://api.w.org/" href="https://saraholbrook.com/wp-json/" /><link rel="alternate" type="application/json" href="https://saraholbrook.com/wp-json/wp/v2/pages/2" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://saraholbrook.com/xmlrpc.php?rsd" />

<link rel='shortlink' href='https://wp.me/P8saFI-2' />
<link rel="alternate" type="application/json+oembed" href="https://saraholbrook.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fsaraholbrook.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://saraholbrook.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fsaraholbrook.com%2F&#038;format=xml" />
	<style>img#wpstats{display:none}</style>
		<link rel="icon" href="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2020/05/cropped-pen.png?fit=32%2C32&#038;ssl=1" sizes="32x32" />
<link rel="icon" href="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2020/05/cropped-pen.png?fit=192%2C192&#038;ssl=1" sizes="192x192" />
<link rel="apple-touch-icon" href="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2020/05/cropped-pen.png?fit=180%2C180&#038;ssl=1" />
<meta name="msapplication-TileImage" content="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2020/05/cropped-pen.png?fit=270%2C270&#038;ssl=1" />
<style type="text/css">/** Mega Menu CSS: fs **/</style>

        <link rel="stylesheet" href="https://saraholbrook.com/wp-content/themes/sara/css/bootstrap.min.css">

         <link rel="stylesheet" href="https://saraholbrook.com/wp-content/themes/sara/css/lakenetwork.css">  



    <!-- Custom styles for this template -->
    <style>
		body {
  			min-height: 1000px;
 			
		} 
    </style>



    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    
	<script src="https://use.fontawesome.com/23a8a2bbf3.js"></script>
  	<link type="text/css" rel="stylesheet" href="//fast.fonts.net/cssapi/65b43341-0fdf-4789-866e-28b0b73e509f.css"/>

  </head>
    

    <body  class="home page-template page-template-front-page page-template-front-page-php page page-id-2 mega-menu-primary">
    
		<div class="header clearfix" id="headerleft">
			
			<div class="container">			
            	<div class="row" >
                	<div class="col-sm-8" >	       
                		         		
                		<div>
                		<p class="headertitle">
                		Sara Holbrook                 		<span class="headertitlesm">author/poet/educator</span>                		</p></div>
						<div id="mega-menu-wrap-primary" class="mega-menu-wrap"><div class="mega-menu-toggle"><div class="mega-toggle-blocks-left"></div><div class="mega-toggle-blocks-center"></div><div class="mega-toggle-blocks-right"><div class='mega-toggle-block mega-menu-toggle-block mega-toggle-block-1' id='mega-toggle-block-1' tabindex='0'><span class='mega-toggle-label' role='button' aria-expanded='false'><span class='mega-toggle-label-closed'>MENU</span><span class='mega-toggle-label-open'>MENU</span></span></div></div></div><ul id="mega-menu-primary" class="mega-menu max-mega-menu mega-menu-horizontal mega-no-js" data-event="hover_intent" data-effect="fade" data-effect-speed="200" data-effect-mobile="disabled" data-effect-speed-mobile="0" data-mobile-force-width="false" data-second-click="go" data-document-click="collapse" data-vertical-behaviour="standard" data-breakpoint="600" data-unbind="true" data-mobile-state="collapse_all" data-hover-intent-timeout="300" data-hover-intent-interval="100"><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-align-bottom-left mega-menu-flyout mega-menu-item-22' id='mega-menu-item-22'><a class="mega-menu-link" href="http://www.saraholbrook.com/" tabindex="0">Home</a></li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-has-children mega-align-bottom-left mega-menu-flyout mega-menu-item-252' id='mega-menu-item-252'><a class="mega-menu-link" href="#" aria-haspopup="true" aria-expanded="false" tabindex="0">About<span class="mega-indicator"></span></a>
<ul class="mega-sub-menu">
<li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-253' id='mega-menu-item-253'><a class="mega-menu-link" href="https://saraholbrook.com/bio/">About Sara</a></li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-254' id='mega-menu-item-254'><a class="mega-menu-link" href="http://www.outspokenlit.com/">Outspoken Lit</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-299' id='mega-menu-item-299'><a class="mega-menu-link" href="https://saraholbrook.com/bio/press-kit/">Press Kit</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-298' id='mega-menu-item-298'><a class="mega-menu-link" href="https://saraholbrook.com/videos/">Videos</a></li></ul>
</li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-align-bottom-left mega-menu-flyout mega-menu-item-27' id='mega-menu-item-27'><a class="mega-menu-link" href="https://saraholbrook.com/books/" tabindex="0">Books</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-align-bottom-left mega-menu-flyout mega-menu-item-31' id='mega-menu-item-31'><a class="mega-menu-link" href="https://saraholbrook.com/school-visits/" tabindex="0">School Visits</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-align-bottom-left mega-menu-flyout mega-menu-item-257' id='mega-menu-item-257'><a class="mega-menu-link" href="https://saraholbrook.com/for-teachers/" tabindex="0">Workshops For Teachers</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-align-bottom-left mega-menu-flyout mega-menu-item-26' id='mega-menu-item-26'><a class="mega-menu-link" href="https://saraholbrook.com/blog/" tabindex="0">Blog</a></li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-has-children mega-align-bottom-left mega-menu-flyout mega-menu-item-311' id='mega-menu-item-311'><a class="mega-menu-link" href="#" aria-haspopup="true" aria-expanded="false" tabindex="0">Resources<span class="mega-indicator"></span></a>
<ul class="mega-sub-menu">
<li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-309' id='mega-menu-item-309'><a class="mega-menu-link" href="https://saraholbrook.com/resources/poems/">Poems!</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-333' id='mega-menu-item-333'><a class="mega-menu-link" href="https://saraholbrook.com/poetry-visuals/">Poetry Visuals</a></li></ul>
</li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-align-bottom-left mega-menu-flyout mega-menu-item-28' id='mega-menu-item-28'><a class="mega-menu-link" href="https://saraholbrook.com/contact/" tabindex="0">Contact</a></li><li class='mega-nobgcolor mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-align-bottom-left mega-menu-flyout mega-menu-item-33' id='mega-menu-item-33'><a class="mega-menu-link" href="https://www.facebook.com/sara.holbrook?ref=tn_tnmn" tabindex="0"><i class="fa fa-facebook-square" aria-hidden="true"></i></a></li><li class='mega-nobgcolor mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-align-bottom-left mega-menu-flyout mega-menu-item-34' id='mega-menu-item-34'><a class="mega-menu-link" href="https://twitter.com/saraholbrook" tabindex="0"><i class="fa fa-twitter-square" aria-hidden="true"></i></a></li></ul></div>						
													
														
														<div class="bluebox">
								<p class="blueboxtitle">Poetry takes you places...</p><p class="blueboxsubheading">Poetry takes you places you can’t ever say you’ve never been before again.</p><p>Reading and writing poetry helps me understand my life, the world, and the people I care about. Whether I am writing funny or serious poems, writing poetry helps me see what's true.</p>							</div>
													
												
					</div> <!--col-sm-8-->
					
									
				</div>
			</div>
    		
		</div>
   
  
    
    

 <div class="container">
   		<div class="row">
   			
   			<div class="col-lg-7 col-lg-push-5 " id="pagemaincontent">
   			
   			   				<article id="post-2" class="post-2 page type-page status-publish hentry">
				<div class="entry-content">
					<p><span style="color: #993366;"><strong style="font-size: 30px;">Poetry is &#8220;the labeling of sighs”</strong></span><br />
<em>How to Write a Love Poem</em></p>
<p style="text-align: right;"><span style="color: #0000ff;"><strong>“Niceness is worth defending with ferocity.”</strong></span><br />
<em>The Enemy</em></p>
<p style="text-align: center;"><strong style="font-size: 40px;"><br />
<span style="color: #339966;">“Let your poetry out!”</span></strong><br />
<em>Wham! It’s a Poetry Jam</em></p>
<p><strong style="font-size: 25px;"><br />
<span style="color: #ff00ff;">“Those other girls aren’t me. I’m not your property.”</span></strong><br />
<em>More Than Friends (with co-author Alan Wolf)</em></p>
<p style="text-align: right;"><strong><br />
<span style="color: #ff6600;">Love. &#8220;When I give a piece away, it always comes back home.”</span></strong><br />
<em>By Definition, Poems of Feelings</em></p>
				</div><!-- .entry-content -->
				</article>
			  			
				<div class="height:80px;"></div>
   			
                  
  				  					
					<div class="info">
					
					<img src="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/01/the-enemy-md-1.jpg?fit=250%2C378&ssl=1"style="float:right;margin-left:35px;max-width:40%;height:auto;" />					
										
						<p class="infopreface">New Book!</p>													<a href="http://www.saraholbrook.com/the-enemy/">							<p class="infotitle">
								The Enemy							</p>
							</a>												<p>Set in 1954, this compelling historical novel tells the story of a young girl’s struggles and triumphs in the aftermath of World War II. The war is over, but the threat of communism and the Cold War loom over the United States. In Detroit, Michigan, twelve-year-old Marjorie Campbell struggles with the ups and downs of family life, dealing with her veteran father’s unpredictable outbursts, keeping her mother’s stash of banned library books a secret, and getting along with her new older “brother,” the teenager her family took in after his veteran father’s death. When a new girl from Germany transfers to Marjorie’s class, Marjorie finds herself torn between befriending Inga and pleasing her best friend, Bernadette, by writing in a slam book that spreads rumors about Inga. Marjorie seems to be confronting enemies everywhere—at school, at the library, in her neighborhood, and even in the news. In all this turmoil, Marjorie tries to find her own voice and figure out what is right and who the real enemies actually are. Includes an author’s note and bibliography.</p>
								
						
						
													<a href="http://www.saraholbrook.com/the-enemy/" class="btn inverse btn-lg">							
								More Info							
							</a>												
						
						
					</div>
								
				

<div class="entry-date"><p><span class="inverse">December 21, 2018</span></p></div><h2 class="entry-title"><a href="https://saraholbrook.com/2018/12/21/that-poetry-prompt-is-dumb/" rel="bookmark">That Poetry Prompt is Dumb</a></h2><div class="entry-summary"><p>I don’t have time for this. This prompt is stupid, besides no way am I going there. I have way too much to do. The business of writing becoming once again my excuse not to write. For today’s prompt, write a ten poem. The poem could have ten lines, ten syllables, and/or have ten syllables </p>
</div><div style="height:50px;">&nbsp;</div><div  class="blogandsearchimg" style="float:left;margin-right:30px;><a href=""><img width="100" height="75" src="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2018/12/labelssm.jpg?fit=100%2C75&amp;ssl=1" class="attachment-100x100 size-100x100 wp-post-image" alt="" decoding="async" loading="lazy" srcset="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2018/12/labelssm.jpg?w=719&amp;ssl=1 719w, https://i0.wp.com/saraholbrook.com/wp-content/uploads/2018/12/labelssm.jpg?resize=300%2C225&amp;ssl=1 300w, https://i0.wp.com/saraholbrook.com/wp-content/uploads/2018/12/labelssm.jpg?resize=624%2C468&amp;ssl=1 624w, https://i0.wp.com/saraholbrook.com/wp-content/uploads/2018/12/labelssm.jpg?resize=100%2C75&amp;ssl=1 100w" sizes="(max-width: 100px) 100vw, 100px" data-attachment-id="2645" data-permalink="https://saraholbrook.com/2018/12/07/people-get-tagged-with-these-labels/labelssm/" data-orig-file="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2018/12/labelssm.jpg?fit=719%2C539&amp;ssl=1" data-orig-size="719,539" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;1&quot;}" data-image-title="labelssm" data-image-description="" data-image-caption="&lt;p&gt;from By Definition: Poems of Feelings, Boyds Mills Press 2004&lt;/p&gt;
" data-medium-file="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2018/12/labelssm.jpg?fit=300%2C225&amp;ssl=1" data-large-file="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2018/12/labelssm.jpg?fit=625%2C469&amp;ssl=1" /></a></div><div class="entry-date"><p><span class="inverse">December 7, 2018</span></p></div><h2 class="entry-title"><a href="https://saraholbrook.com/2018/12/07/people-get-tagged-with-these-labels/" rel="bookmark">People get tagged with these labels&#8230;</a></h2><div class="entry-summary"><p>The story behind the poem:<br />
In 1991 I was hired by the local housing authority (CMHA) as their public information officer. My job was to be a white face to face off with a white media, a fact made clear in my interview. It was my first opportunity to work in place where I was </p>
</div><div style="height:50px;">&nbsp;</div><div  class="blogandsearchimg" style="float:left;margin-right:30px;><a href=""><img width="100" height="75" src="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/07/Slide1.jpg?fit=100%2C75&amp;ssl=1" class="attachment-100x100 size-100x100 wp-post-image" alt="" decoding="async" loading="lazy" srcset="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/07/Slide1.jpg?w=1365&amp;ssl=1 1365w, https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/07/Slide1.jpg?resize=300%2C225&amp;ssl=1 300w, https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/07/Slide1.jpg?resize=768%2C576&amp;ssl=1 768w, https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/07/Slide1.jpg?resize=1024%2C768&amp;ssl=1 1024w, https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/07/Slide1.jpg?resize=624%2C468&amp;ssl=1 624w, https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/07/Slide1.jpg?resize=100%2C75&amp;ssl=1 100w, https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/07/Slide1.jpg?w=1250&amp;ssl=1 1250w" sizes="(max-width: 100px) 100vw, 100px" data-attachment-id="2586" data-permalink="https://saraholbrook.com/2017/08/05/back-school-poem-official-list-writers-guide/slide1-3/" data-orig-file="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/07/Slide1.jpg?fit=1365%2C1024&amp;ssl=1" data-orig-size="1365,1024" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;0&quot;}" data-image-title="Slide1" data-image-description="" data-image-caption="" data-medium-file="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/07/Slide1.jpg?fit=300%2C225&amp;ssl=1" data-large-file="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/07/Slide1.jpg?fit=625%2C469&amp;ssl=1" /></a></div><div class="entry-date"><p><span class="inverse">August 5, 2017</span></p></div><h2 class="entry-title"><a href="https://saraholbrook.com/2017/08/05/back-school-poem-official-list-writers-guide/" rel="bookmark">Back to School Poem: My Official List, a writer&#8217;s guide</a></h2><div class="entry-summary"><p>New faces, new names, new voices, new dreams. It’s getting-to-know-you time again, the beginning of a new school year.<br />
Here is a little quick write pattern for creating a cheeky introduction. Fun to write, fun to share. I’m thinking upper elementary, but you be the judge. Here is my model, My Official List. Sorry that it&#8217;s </p>
</div><div style="height:50px;">&nbsp;</div><div  class="blogandsearchimg" style="float:left;margin-right:30px;><a href=""><img width="100" height="85" src="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/07/sadfacesm.jpg?fit=100%2C85&amp;ssl=1" class="attachment-100x100 size-100x100 wp-post-image" alt="" decoding="async" loading="lazy" srcset="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/07/sadfacesm.jpg?w=720&amp;ssl=1 720w, https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/07/sadfacesm.jpg?resize=300%2C255&amp;ssl=1 300w, https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/07/sadfacesm.jpg?resize=624%2C530&amp;ssl=1 624w, https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/07/sadfacesm.jpg?resize=100%2C85&amp;ssl=1 100w" sizes="(max-width: 100px) 100vw, 100px" data-attachment-id="2565" data-permalink="https://saraholbrook.com/2017/07/14/enemy-detroit-1954-starter-lesson-guide/sadfacesm/" data-orig-file="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/07/sadfacesm.jpg?fit=720%2C612&amp;ssl=1" data-orig-size="720,612" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;1.8&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;iPhone 7&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;1500025416&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;3.99&quot;,&quot;iso&quot;:&quot;25&quot;,&quot;shutter_speed&quot;:&quot;0.0083333333333333&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;1&quot;}" data-image-title="sadfacesm" data-image-description="" data-image-caption="" data-medium-file="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/07/sadfacesm.jpg?fit=300%2C255&amp;ssl=1" data-large-file="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/07/sadfacesm.jpg?fit=625%2C531&amp;ssl=1" /></a></div><div class="entry-date"><p><span class="inverse">July 14, 2017</span></p></div><h2 class="entry-title"><a href="https://saraholbrook.com/2017/07/14/enemy-detroit-1954-starter-lesson-guide/" rel="bookmark">The Enemy, Detroit 1954: A Starter Lesson Guide</a></h2><div class="entry-summary"><p>
The pictures are a little grainy with strange stuff in the background. The characters wear old-fashioned clothes and talk funny. Their stories require understanding of situations that readers have never encountered before.<br />
It isn’t that kids don’t like historical fiction; it’s just that sometimes they have trouble seeing themselves in the picture. The pictures </p>
</div><div style="height:50px;">&nbsp;</div><div  class="blogandsearchimg" style="float:left;margin-right:30px;><a href=""><img width="75" height="100" src="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/04/student-talk.jpg?fit=75%2C100&amp;ssl=1" class="attachment-100x100 size-100x100 wp-post-image" alt="" decoding="async" loading="lazy" srcset="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/04/student-talk.jpg?w=2448&amp;ssl=1 2448w, https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/04/student-talk.jpg?resize=225%2C300&amp;ssl=1 225w, https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/04/student-talk.jpg?resize=768%2C1024&amp;ssl=1 768w, https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/04/student-talk.jpg?resize=624%2C832&amp;ssl=1 624w, https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/04/student-talk.jpg?resize=75%2C100&amp;ssl=1 75w, https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/04/student-talk.jpg?w=1250&amp;ssl=1 1250w, https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/04/student-talk.jpg?w=1875&amp;ssl=1 1875w" sizes="(max-width: 75px) 100vw, 75px" data-attachment-id="2544" data-permalink="https://saraholbrook.com/2017/04/15/never-tell-student-poem-means/student-talk/" data-orig-file="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/04/student-talk.jpg?fit=2448%2C3264&amp;ssl=1" data-orig-size="2448,3264" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;2.2&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;iPhone 6&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;1459506226&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;4.15&quot;,&quot;iso&quot;:&quot;80&quot;,&quot;shutter_speed&quot;:&quot;0.03030303030303&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;1&quot;}" data-image-title="student talk" data-image-description="" data-image-caption="" data-medium-file="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/04/student-talk.jpg?fit=225%2C300&amp;ssl=1" data-large-file="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/04/student-talk.jpg?fit=625%2C833&amp;ssl=1" /></a></div><div class="entry-date"><p><span class="inverse">April 15, 2017</span></p></div><h2 class="entry-title"><a href="https://saraholbrook.com/2017/04/15/never-tell-student-poem-means/" rel="bookmark">Why I Would Never Tell a Student What a Poem Means</a></h2><div class="entry-summary"><p>&nbsp;</p>
<p>Why I Would Never Tell a Student What a Poem Means. (reprinted from the Washington Post, April 13, 2017)<br />
&nbsp;<br />
&nbsp;<br />
Seems fitting that April is poetry month, a season brimming with blossoming possibilities and longer days. Like jolly jonquils, in April poets are released from our winter hibernation, we shed our black attire </p>
</div><div style="height:50px;">&nbsp;</div>				
				<p  style="margin-bottom:60px;"><a href="/blog/" >MORE ARTICLES...</a></p>
				<div style="height:70px;"></div>
				
	</div> <!-- col-lg-7-->

  		
	<div class="col-lg-5 col-lg-pull-7" id="homepagebookpane"><div class="booksection"><div class="seal">Books<br><span class="smallersealtxt">For Kids</span></div><a href="http://www.saraholbrook.com/weird-me-too/"><img class="book" src="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/01/weird.png?fit=200%2C300&ssl=1" style="transform: rotate(-6deg);" /></a><img class="book" src="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/01/wham-poetry-jam.png?fit=200%2C291&ssl=1" style="transform: rotate(2deg);" /><img class="book" src="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/01/zombies.png?fit=200%2C300&ssl=1" style="transform: rotate(3deg);" /><img class="book" src="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/01/dog.png?fit=200%2C304&ssl=1" style="transform: rotate(1deg);" /><img class="book" src="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/01/friends.png?fit=200%2C255&ssl=1" style="transform: rotate(4deg);" /><img class="book" src="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/01/dragon.png?fit=200%2C300&ssl=1" style="transform: rotate(4deg);" /></div><div class="booksection"><div class="seal">Books<br><span class="smallersealtxt">For Educators</span></div><a href="https://shop.scholastic.com/teachers-ecommerce/teacher/books/from-striving-to-thriving-writers-strategies-that-jump-start-writing-30-pack-9781338349443.html"><img class="book" src="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2018/12/FTTSWsm.jpg?fit=200%2C258&ssl=1" style="transform: rotate(0deg);" /></a><img class="book" src="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/01/high-definition.png?fit=200%2C251&ssl=1" style="transform: rotate(0deg);" /><img class="book" src="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/01/outspoken.png?fit=200%2C251&ssl=1" style="transform: rotate(2deg);" /><img class="book" src="https://i0.wp.com/saraholbrook.com/wp-content/uploads/2017/01/practical-poetry.png?fit=200%2C251&ssl=1" style="transform: rotate(6deg);" /></div></div>	    		
  		

			
   	
	   	</div> <!-- row -->
   </div> <!-- container pagecontent -->
               

        
	<section id="footer">
           
		<div class="container">          
                           
				<!--div class="row" id="ftraddressrow">
                	<div class="col-md-1"></div>
				  	<div class="col-md-10">
						<h2>Sara Holbrook</h2>    
                    </div>
                    
                	<div class="col-md-1"></div>
				</div-->
                
			     
                                
				<div class="row" id="copyrightarea">
					<div class="col-md-12">
                    	<p>&copy; Sara Holbrook 2024 &nbsp;&nbsp;&nbsp;&nbsp;<a href="http://www.lakenetwork.net">Website design by Lakenetwork.net</a></p>
					</div>
					</div>
				</div><!--row-->

			</div><!--container-->
            
	</section>      
           
    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <!--script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script-->
    <script src=https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js></script> <script>window.jQuery||document.write('<script src="../assets/js/vendor/jquery.min.js"><\/script>')</script>
    
    <!--script>window.jQuery || document.write('<script src="/js/vendor/jquery.min.js"><\/script>')</script-->
    
    
    <script src="https://saraholbrook.com/wp-content/themes/sara/js/vendor/bootstrap.min.js"></script>


  <!--script src='https://www.google.com/recaptcha/api.js'></script-->


    
    


<script>


  
$(window).on('scroll',function(){

		if (  ($(window).scrollTop() <= 100) && ($(window).width()>750))
		{ 
			$( ".hideonslide" ).removeClass( "goaheadandhide" );
			$( "#menu-footer" ).removeClass( "paddingonslide" );
		}
	
		else
		{
			
			$( ".hideonslide" ).addClass( "goaheadandhide" );
			$( "#menu-footer" ).addClass( "paddingonslide" );
			
		}
});
</script>

        <!-- Google Analytics: change UA-XXXXX-X to be your site's ID. -->
        <script>
            (function(b,o,i,l,e,r){b.GoogleAnalyticsObject=l;b[l]||(b[l]=
            function(){(b[l].q=b[l].q||[]).push(arguments)});b[l].l=+new Date;
            e=o.createElement(i);r=o.getElementsByTagName(i)[0];
            e.src='//www.google-analytics.com/analytics.js';
            r.parentNode.insertBefore(e,r)}(window,document,'script','ga'));
            ga('create','xxxxx','auto');ga('send','pageview');
        </script>
        <img alt="Cleantalk Pixel" title="Cleantalk Pixel" id="apbct_pixel" style="display: none;" src="https://moderate2-v4.cleantalk.org/pixel/f36f4027f37961f027dddec39b370ef6.gif">		<div id="jp-carousel-loading-overlay">
			<div id="jp-carousel-loading-wrapper">
				<span id="jp-carousel-library-loading">&nbsp;</span>
			</div>
		</div>
		<div class="jp-carousel-overlay" style="display: none;">

		<div class="jp-carousel-container">
			<!-- The Carousel Swiper -->
			<div
				class="jp-carousel-wrap swiper-container jp-carousel-swiper-container jp-carousel-transitions"
				itemscope
				itemtype="https://schema.org/ImageGallery">
				<div class="jp-carousel swiper-wrapper"></div>
				<div class="jp-swiper-button-prev swiper-button-prev">
					<svg width="25" height="24" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
						<mask id="maskPrev" mask-type="alpha" maskUnits="userSpaceOnUse" x="8" y="6" width="9" height="12">
							<path d="M16.2072 16.59L11.6496 12L16.2072 7.41L14.8041 6L8.8335 12L14.8041 18L16.2072 16.59Z" fill="white"/>
						</mask>
						<g mask="url(#maskPrev)">
							<rect x="0.579102" width="23.8823" height="24" fill="#FFFFFF"/>
						</g>
					</svg>
				</div>
				<div class="jp-swiper-button-next swiper-button-next">
					<svg width="25" height="24" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
						<mask id="maskNext" mask-type="alpha" maskUnits="userSpaceOnUse" x="8" y="6" width="8" height="12">
							<path d="M8.59814 16.59L13.1557 12L8.59814 7.41L10.0012 6L15.9718 12L10.0012 18L8.59814 16.59Z" fill="white"/>
						</mask>
						<g mask="url(#maskNext)">
							<rect x="0.34375" width="23.8822" height="24" fill="#FFFFFF"/>
						</g>
					</svg>
				</div>
			</div>
			<!-- The main close buton -->
			<div class="jp-carousel-close-hint">
				<svg width="25" height="24" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
					<mask id="maskClose" mask-type="alpha" maskUnits="userSpaceOnUse" x="5" y="5" width="15" height="14">
						<path d="M19.3166 6.41L17.9135 5L12.3509 10.59L6.78834 5L5.38525 6.41L10.9478 12L5.38525 17.59L6.78834 19L12.3509 13.41L17.9135 19L19.3166 17.59L13.754 12L19.3166 6.41Z" fill="white"/>
					</mask>
					<g mask="url(#maskClose)">
						<rect x="0.409668" width="23.8823" height="24" fill="#FFFFFF"/>
					</g>
				</svg>
			</div>
			<!-- Image info, comments and meta -->
			<div class="jp-carousel-info">
				<div class="jp-carousel-info-footer">
					<div class="jp-carousel-pagination-container">
						<div class="jp-swiper-pagination swiper-pagination"></div>
						<div class="jp-carousel-pagination"></div>
					</div>
					<div class="jp-carousel-photo-title-container">
						<h2 class="jp-carousel-photo-caption"></h2>
					</div>
					<div class="jp-carousel-photo-icons-container">
						<a href="#" class="jp-carousel-icon-btn jp-carousel-icon-info" aria-label="Toggle photo metadata visibility">
							<span class="jp-carousel-icon">
								<svg width="25" height="24" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
									<mask id="maskInfo" mask-type="alpha" maskUnits="userSpaceOnUse" x="2" y="2" width="21" height="20">
										<path fill-rule="evenodd" clip-rule="evenodd" d="M12.7537 2C7.26076 2 2.80273 6.48 2.80273 12C2.80273 17.52 7.26076 22 12.7537 22C18.2466 22 22.7046 17.52 22.7046 12C22.7046 6.48 18.2466 2 12.7537 2ZM11.7586 7V9H13.7488V7H11.7586ZM11.7586 11V17H13.7488V11H11.7586ZM4.79292 12C4.79292 16.41 8.36531 20 12.7537 20C17.142 20 20.7144 16.41 20.7144 12C20.7144 7.59 17.142 4 12.7537 4C8.36531 4 4.79292 7.59 4.79292 12Z" fill="white"/>
									</mask>
									<g mask="url(#maskInfo)">
										<rect x="0.8125" width="23.8823" height="24" fill="#FFFFFF"/>
									</g>
								</svg>
							</span>
						</a>
												<a href="#" class="jp-carousel-icon-btn jp-carousel-icon-comments" aria-label="Toggle photo comments visibility">
							<span class="jp-carousel-icon">
								<svg width="25" height="24" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
									<mask id="maskComments" mask-type="alpha" maskUnits="userSpaceOnUse" x="2" y="2" width="21" height="20">
										<path fill-rule="evenodd" clip-rule="evenodd" d="M4.3271 2H20.2486C21.3432 2 22.2388 2.9 22.2388 4V16C22.2388 17.1 21.3432 18 20.2486 18H6.31729L2.33691 22V4C2.33691 2.9 3.2325 2 4.3271 2ZM6.31729 16H20.2486V4H4.3271V18L6.31729 16Z" fill="white"/>
									</mask>
									<g mask="url(#maskComments)">
										<rect x="0.34668" width="23.8823" height="24" fill="#FFFFFF"/>
									</g>
								</svg>

								<span class="jp-carousel-has-comments-indicator" aria-label="This image has comments."></span>
							</span>
						</a>
											</div>
				</div>
				<div class="jp-carousel-info-extra">
					<div class="jp-carousel-info-content-wrapper">
						<div class="jp-carousel-photo-title-container">
							<h2 class="jp-carousel-photo-title"></h2>
						</div>
						<div class="jp-carousel-comments-wrapper">
															<div id="jp-carousel-comments-loading">
									<span>Loading Comments...</span>
								</div>
								<div class="jp-carousel-comments"></div>
								<div id="jp-carousel-comment-form-container">
									<span id="jp-carousel-comment-form-spinner">&nbsp;</span>
									<div id="jp-carousel-comment-post-results"></div>
																														<form id="jp-carousel-comment-form">
												<label for="jp-carousel-comment-form-comment-field" class="screen-reader-text">Write a Comment...</label>
												<textarea
													name="comment"
													class="jp-carousel-comment-form-field jp-carousel-comment-form-textarea"
													id="jp-carousel-comment-form-comment-field"
													placeholder="Write a Comment..."
												></textarea>
												<div id="jp-carousel-comment-form-submit-and-info-wrapper">
													<div id="jp-carousel-comment-form-commenting-as">
																													<fieldset>
																<label for="jp-carousel-comment-form-email-field">Email (Required)</label>
																<input type="text" name="email" class="jp-carousel-comment-form-field jp-carousel-comment-form-text-field" id="jp-carousel-comment-form-email-field" />
															</fieldset>
															<fieldset>
																<label for="jp-carousel-comment-form-author-field">Name (Required)</label>
																<input type="text" name="author" class="jp-carousel-comment-form-field jp-carousel-comment-form-text-field" id="jp-carousel-comment-form-author-field" />
															</fieldset>
															<fieldset>
																<label for="jp-carousel-comment-form-url-field">Website</label>
																<input type="text" name="url" class="jp-carousel-comment-form-field jp-carousel-comment-form-text-field" id="jp-carousel-comment-form-url-field" />
															</fieldset>
																											</div>
													<input
														type="submit"
														name="submit"
														class="jp-carousel-comment-form-button"
														id="jp-carousel-comment-form-button-submit"
														value="Post Comment" />
												</div>
											</form>
																											</div>
													</div>
						<div class="jp-carousel-image-meta">
							<div class="jp-carousel-title-and-caption">
								<div class="jp-carousel-photo-info">
									<h3 class="jp-carousel-caption" itemprop="caption description"></h3>
								</div>

								<div class="jp-carousel-photo-description"></div>
							</div>
							<ul class="jp-carousel-image-exif" style="display: none;"></ul>
							<a class="jp-carousel-image-download" href="#" target="_blank" style="display: none;">
								<svg width="25" height="24" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
									<mask id="mask0" mask-type="alpha" maskUnits="userSpaceOnUse" x="3" y="3" width="19" height="18">
										<path fill-rule="evenodd" clip-rule="evenodd" d="M5.84615 5V19H19.7775V12H21.7677V19C21.7677 20.1 20.8721 21 19.7775 21H5.84615C4.74159 21 3.85596 20.1 3.85596 19V5C3.85596 3.9 4.74159 3 5.84615 3H12.8118V5H5.84615ZM14.802 5V3H21.7677V10H19.7775V6.41L9.99569 16.24L8.59261 14.83L18.3744 5H14.802Z" fill="white"/>
									</mask>
									<g mask="url(#mask0)">
										<rect x="0.870605" width="23.8823" height="24" fill="#FFFFFF"/>
									</g>
								</svg>
								<span class="jp-carousel-download-text"></span>
							</a>
							<div class="jp-carousel-image-map" style="display: none;"></div>
						</div>
					</div>
				</div>
			</div>
		</div>

		</div>
		<script type="text/javascript" src="https://saraholbrook.com/wp-content/plugins/jetpack/jetpack_vendor/automattic/jetpack-image-cdn/dist/image-cdn.js?minify=false&amp;ver=132249e245926ae3e188" id="jetpack-photon-js"></script>
<script type="text/javascript" src="https://stats.wp.com/e-202413.js" id="jetpack-stats-js" data-wp-strategy="defer"></script>
<script type="text/javascript" id="jetpack-stats-js-after">
/* <![CDATA[ */
_stq = window._stq || [];
_stq.push([ "view", JSON.parse("{\"v\":\"ext\",\"blog\":\"124924898\",\"post\":\"2\",\"tz\":\"3\",\"srv\":\"saraholbrook.com\",\"j\":\"1:13.2.2\"}") ]);
_stq.push([ "clickTrackerInit", "124924898", "2" ]);
/* ]]> */
</script>
<script type="text/javascript" src="https://saraholbrook.com/wp-includes/js/hoverIntent.min.js?ver=1.10.2" id="hoverIntent-js"></script>
<script type="text/javascript" id="megamenu-js-extra">
/* <![CDATA[ */
var megamenu = {"timeout":"300","interval":"100"};
/* ]]> */
</script>
<script type="text/javascript" src="https://saraholbrook.com/wp-content/plugins/megamenu/js/maxmegamenu.js?ver=3.3.1" id="megamenu-js"></script>
<script type="text/javascript" id="jetpack-carousel-js-extra">
/* <![CDATA[ */
var jetpackSwiperLibraryPath = {"url":"https:\/\/saraholbrook.com\/wp-content\/plugins\/jetpack\/_inc\/build\/carousel\/swiper-bundle.min.js"};
var jetpackCarouselStrings = {"widths":[370,700,1000,1200,1400,2000],"is_logged_in":"","lang":"en","ajaxurl":"https:\/\/saraholbrook.com\/wp-admin\/admin-ajax.php","nonce":"cd9a5597d4","display_exif":"1","display_comments":"1","single_image_gallery":"1","single_image_gallery_media_file":"","background_color":"black","comment":"Comment","post_comment":"Post Comment","write_comment":"Write a Comment...","loading_comments":"Loading Comments...","download_original":"View full size <span class=\"photo-size\">{0}<span class=\"photo-size-times\">\u00d7<\/span>{1}<\/span>","no_comment_text":"Please be sure to submit some text with your comment.","no_comment_email":"Please provide an email address to comment.","no_comment_author":"Please provide your name to comment.","comment_post_error":"Sorry, but there was an error posting your comment. Please try again later.","comment_approved":"Your comment was approved.","comment_unapproved":"Your comment is in moderation.","camera":"Camera","aperture":"Aperture","shutter_speed":"Shutter Speed","focal_length":"Focal Length","copyright":"Copyright","comment_registration":"0","require_name_email":"1","login_url":"https:\/\/saraholbrook.com\/wp-login.php?redirect_to=https%3A%2F%2Fsaraholbrook.com%2F2017%2F08%2F05%2Fback-school-poem-official-list-writers-guide%2F","blog_id":"1","meta_data":["camera","aperture","shutter_speed","focal_length","copyright"]};
/* ]]> */
</script>
<script type="text/javascript" src="https://saraholbrook.com/wp-content/plugins/jetpack/_inc/build/carousel/jetpack-carousel.min.js?ver=13.2.2" id="jetpack-carousel-js"></script>
    </body>
</html>


<!-- Cache served by breeze CACHE (Desktop) - Last modified: Fri, 29 Mar 2024 04:57:39 GMT -->
